NI Home > Community > NI Discussion Forums

Version Conversion

Showing results for 
Search instead for 
Do you mean 
Reply
Member
Schaefchen007
Posts: 8
0 Kudos
Accepted Solution

Conversion from LV 5.1.1 to LV 6 or higher

Can anyone convert this little VI from LV 5.1.1 to LV 6 or higher so I can open it with Labview 2011? Thanks a lot!

 

 

Knight of NI
RavensFan
Posts: 16,066
0 Kudos

Re: Conversion from LV 5.1.1 to LV 6 or higher

Didn't you request the same file here?

 

Please be patient until someone with an old enough version of LabVIEW sees it and can convert it.

Member
Schaefchen007
Posts: 8
0 Kudos

Re: Conversion from LV 5.1.1 to LV 6 or higher

Sorry! I tried to delete the previous post, but it seems imposible. But I do not need a conversion to LV 2011, a conversion up to LV 6 or so is enough, so that the old post is wrong. Sorry for double posting!

Knight of NI
Posts: 18,064
0 Kudos

Re: Conversion from LV 5.1.1 to LV 6 or higher

You did not need to create a new thread. Simply adding a new message to your old thread would have sufficed. Besides, it wasn't really necessary. It's known your final target is 2011, so you would have been provided a version that is either 2011, or a version that you can open with 2011. Like the attached, which is in 8.2.

 

There's a link to a typedef from another library that you did not include. You can probably just disconnect the typedef, or simply recreate it.

Member
Schaefchen007
Posts: 8
0 Kudos

Re: Conversion from LV 5.1.1 to LV 6 or higher

Thanks a lot!

Member
Will Huntley
Posts: 12
0 Kudos

Re: Conversion from LV 5.1.1 to LV 6 or higher

I'm trying to do the same thing. Could you help?

 

Thanks

Knight of NI
Posts: 18,064
0 Kudos

Re: Conversion from LV 5.1.1 to LV 6 or higher


Will Huntley wrote:

I'm trying to do the same thing. Could you help?

 

Thanks


Please re-read the Conversion-Board-Rules.